tytul: "Dodatkowe usługi"
opis: "Wybierz usługi dodatkowe do internetu z telewizją."
cena_opis: "zł/mies."

dekodery:
  - id: arris_4302
    nazwa: "Arris 4302"
    opis: |
      Arris 4302 HD to kompaktowy sprzęt z możliwością korzystania z jakości HD.
      Oferuje opcjonalne podłączenie dedykowanego dysku zewnętrznego Arris DVR-One
    cena: 0

  - id: arris_5202
    nazwa: "Arris 5202"
    opis: |
      Wydajny dekoder z możliwością korzystania z technologii 4K.
      Dekoder obsługuje także technologie: High Dynamic Range (HDR), 10-bitowy kolor z dekodowaniem HEVC.
    cena: 5

  - id: tv_smart_4k
    nazwa: "TV Smart 4K"
    opis: |
      TV Smart 4K BOX to kompaktowe i mobilne centrum domowej rozrywki, które zapewnia dostęp do ulubionych programów oraz filmów wszędzie tam, gdzie możesz połączyć się z Internetem.
    cena: 10

dodatki:
  - id: "public_ip"
    nazwa: "Publiczny adres IP"
    typ: "checkbox"
    ilosc: false
    opis: "Otrzymujesz unikalny, publiczny adres IP przypisany na stałe do Twojego łącza."
    cena: 18.45

  - id: "internet_600"
    nazwa: "Internet 600 Mb/s"
    typ: "checkbox"
    ilosc: false
    opis: "Zwiększenie internetu na 600 Mb/s."
    cena: 10.0

  - id: "multiroom"
    nazwa: "Multiroom"
    typ: "quantity"
    ilosc: true
    min: 0
    max: 4
    krok: 1
    opis: "Multiroom umożliwia odbiór telewizji cyfrowej maksymalnie na 4 dodatkowych telewizorach."
    cena:
      default: 19.90
      by_name:
        "Smart": 15.0
        "Optimum": 15.0
        "Platinum": 15.0
        "Podstawowy": 19.90
        "Korzystny": 19.90
        "Bogaty": 19.90
